Von 2.3.7 auf 1.5 zurück

  • 1 Antworten
  • Neuster Beitrag
S

smau

Neues Mitglied
Threadstarter
Hey,

ich wollte mein BF auf 1.5 zurückflashen, jedoch habe ich derzeit 2.3.7 drauf. Habe ich das richtig verstanden, dass ich jetzt erst auf 2.1 muss, um dann von 2.1 auf 1.5 gehen zu können?
Wenn ja: ab wo müsste ich bei der Anleitung in dem Thread "auf 2.1 flashen" einsteigen?

Mfg
 
Manudel96

Manudel96

Erfahrenes Mitglied
Nope, du kannst direkt von 2.3 auf 1.5 downgraden.
Anleitung
 
Oben Unten